PDA

View Full Version : HELP error Expected 2042 packages, installed 2040.



jpritsker
14-Oct-2015, 03:06
I am using SUSE Studio and I am trying to build the operating system but
I keep getting an error: Expected 2042 packages, installed 2040.
My base is openSUSE Gnome 13.2.

Thank You


--
jpritsker
------------------------------------------------------------------------
jpritsker's Profile: http://forums.opensuse.org/member.php?userid=93232
View this thread: http://forums.opensuse.org/showthread.php?t=510217

jpritsker
14-Oct-2015, 03:16
I tried to build again and now I'm getting Expected 2043 packages,
installed 2041.


--
jpritsker
------------------------------------------------------------------------
jpritsker's Profile: http://forums.opensuse.org/member.php?userid=93232
View this thread: http://forums.opensuse.org/showthread.php?t=510217

jpritsker
14-Oct-2015, 03:16
I also noticed that I have duplicate packages in my package list but if
I try to add or remove one of them it adds all of them.


--
jpritsker
------------------------------------------------------------------------
jpritsker's Profile: http://forums.opensuse.org/member.php?userid=93232
View this thread: http://forums.opensuse.org/showthread.php?t=510217

jpritsker
14-Oct-2015, 04:16
jpritsker;2732172 Wrote:
> I also noticed that I have duplicate packages in my package list but if
> I try to add or remove one of them it adds all of them.

EDIT: deleted them and more come.


--
jpritsker
------------------------------------------------------------------------
jpritsker's Profile: http://forums.opensuse.org/member.php?userid=93232
View this thread: http://forums.opensuse.org/showthread.php?t=510217